@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto');
/*=============================================
Css Indexing
===============================================
1 Base CSS

===============================================*/





/*===========================================
Base CSS
============================================*/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {


}
html {
  height: 100%;
}
body {
  height: 100%;
  font-family: 'Quicksand', sans-serif;
  color: rgba(0, 0, 0, 0.6);
  box-sizing: border-box;
  font-size: 14px;
  overflow: hidden;
  background: #fafafa;
}
label {
  padding: 0;
  margin: 0;
}
ul, li, ol {
  padding: 0;
  margin: 0;
}
li{
  list-style: none;
}
a, img {
  border: 0;
  outline: none;
  text-decoration: none;
}
input::-moz-focus-inner {
  border: 0;
}
bo {
  outline: none;
}
img {
  max-width: 150px;
  height: 150px;
  vertical-align: bottom;
  horizontal-align: center;
  object-fit: cover;
  border-radius: 50%;
}


imgLogo {
  max-width: 100%;
  height: 10px;
  vertical-align: bottom;
  horizontal-align: center;

}

input, select, textarea, button{
  font-family: 'Muli', sans-serif;
}
input:focus, select:focus, textarea:focus, button:focus{
  outline: 0;
}

a {
  color: inherit;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }


  p {
    margin-bottom: 1.5em; }

    h1, h2, h3, h4, h5, h6 {
      color: #000;
      font-family: "Quicksand", Arial, sans-serif;
      font-weight: 400;

      margin: 0 0 30px 0; }


      i.material-icons {
        font-size: inherit;
        line-height: inherit;
      }
      ::-webkit-scrollbar-track
      {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        background-color: #F5F5F5;
      }

      ::-webkit-scrollbar
      {
        width: 5px;
        height: 5px;
        background-color: #F5F5F5;
      }

      ::-webkit-scrollbar-thumb
      {

        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #777;
      }

      /*===========================================
      Text Styles CSS
      ============================================*/
      .t-title-size{
        font-size: 18px;
      }
      .t-bold{
        font-weight: 600;
      }
      .t-normal{
        font-weight: normal;
      }
      .t-center{
        text-align: center;
      }
      .t-right{
        text-align: right;
      }



      /*===========================================
      Padding & Margins CSS
      ============================================*/
      .p-5{
        padding: 5px;
      }
      .p-10{
        padding: 10px;
      }
      .p-15{
        padding: 15px;
      }
      .p-20{
        padding: 20px;
      }
      .p-25{
        padding: 25px;
      }
      .p-30{
        padding: 30px;
      }
      .p-35{
        padding: 35px;
      }
      .p-40{
        padding: 40px;
      }
      .p-45{
        padding: 45px;
      }
      .p-50{
        padding: 50px;
      }

      .p-right5{
        padding-right: 5px;
      }
      .p-right10{
        padding-right: 10px;
      }
      .p-right15{
        padding-right: 15px;
      }
      .p-right20{
        padding-right: 20px;
      }
      .p-right25{
        padding-right: 25px;
      }
      .p-right30{
        padding-right: 30px;
      }

      .p-left5{
        padding-left: 5px;
      }
      .p-left10{
        padding-left: 10px;
      }
      .p-left15{
        padding-left: 15px;
      }
      .p-left20{
        padding-left: 20px;
      }
      .p-left25{
        padding-left: 25px;
      }
      .p-left30{
        padding-left: 30px;
      }

      .m-5{
        margin:: 5px;
      }
      .m-10{
        margin: 10px;
      }
      .m-15{
        margin: 15px;
      }
      .m-20{
        margin: 20px;
      }
      .m-25{
        margin: 25px;
      }
      .m-30{
        margin: 30px;
      }
      .m-35{
        margin: 35px;
      }
      .m-40{
        margin: 40px;
      }
      .m-45{
        margin: 45px;
      }
      .m-50{
        margin: 50px;
      }

      /*===========================================
      Display Styles
      ============================================*/
      .d-flex{
        display: flex;
      }
      .d-flex-align-center{
        display: flex;
        align-items: center;
        flex-direction: row;
      }
      .d-flex-align-left{
        display: flex;
        align-items: left;
        flex-direction: row;
      }

      .d-flex-align-center-column{
        display: flex;
        align-items: center;
        flex-direction: column;
      }

      .d-flex-align-right-column{
        display: flex;
        flex-direction: column;
        padding-left: 50px;
      }

      .flex-1{
        flex: 1;
      }
      .flex-2{
        flex: 2;
      }



      /*===========================================
      Page Styles
      ============================================*/

      .wrapper {
        width: 100%;
        height: 100%;
        margin-left: 80px;
        margin-right: 80px;
        border-left: 1px solid rgba(221, 221, 221, 0.38);
        border-right: 80px solid rgba(221, 221, 221, 0.38);
      }


      .container {
        height: 100%;
        display: flex;
        flex-direction: row;
        margin-top: 20px
      }

      .left-content {
        width: 250px;
        overflow-y: auto;
        height: 100%;
        background: #281e32;/*#faf4f0;*/
        border-right: 1px solid rgba(221, 221, 221, 0.38);
        display: flex;
        flex-direction: column;
      }

      .main-content {
        flex: 1;
        overflow-y: auto;
        margin-left: 10px;
        margin-right: 80px;
        /*background: #F5F5F5; */
        background: #faf4f0;
        border-left: 1px solid rgba(221, 221, 221, 0.38);

      }
      .logo {
        display: flex;
        justify-content: center;
        margin-left: 2px;
      }

      .logo a {
        color: #fff;/* #8f4731;*/
        text-align: center;
        background: #281e32;/*#faf4f0;*//*#f5d5cb;*/
        display: flex;
        flex-direction: column;
        padding: 5px;
        font-size: 24px;
        letter-spacing: 2px;
        line-height: 30px;
        font-weight: 600;
      }


      .logo2 {
        display: flex;
        justify-content: center;
      }

      .logo2 a {
        color: #fff;
        text-align: center;
        background: #281e32;/*#faf4f0;*/
        display: flex;
        flex-direction: column;
        padding: 2px;
        font-size: 20px;
        text-transform: uppercase;
        letter-spacing: 5px;
        line-height: 30px;
        font-weight: 500;

      }



      .logo3 {
        display: flex;
        justify-content: center;
        margin-top: 30px
      }

      .logo3 a {
        color: #8f4731;
        text-align: center;
        background: #d7ecd9;
        display: flex;
        flex-direction: column;
        padding: 10px;
        font-size: 20px;
        text-transform: uppercase;
        letter-spacing: 5px;
        line-height: 30px;
        font-weight: 500;
      }



      .nav2 {

        display: inline-block;
        justify-content: center;
        margin: 30px 10px;
        margin-bottom: 20px;
        background: #faf4f0;
      }

      .nav2 ul li, .nav2 ul li a {
        display: inline-block;
        justify-content: center;

      }

      .nav2 ul li a {
        padding: 0px 18px;
        text-transform: uppercase;
        color: #ef5924;/*#fd5319;/*#8f4731;/*;*/
        letter-spacing: 1px;
        font-size: 20px;
        font-weight: 500;
        position: relative;

      }

      .nav2 a2 {
        padding: 0px 18px;
        text-transform: uppercase;
        background: #ff9361;/*#fd5319;/*#8f4731;/*;*/
        color: #fff;
        letter-spacing: 1px;
        font-size: 20px;
        font-weight: 500;
        position: relative;

      }

      .nav2 ul li a:hover {
        color: #000;
      }
      .nav2 ul li a:after {
        content: "";
        width: 0;
        height: 1px;
        background: #000;
        position: absolute;
        bottom: 1px;
        left: 0;
        right: 0;
        -webkit-transform: scaleX(0);
        -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
        -o-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        -moz-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        -ms-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        -o-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
      }

      .nav2 ul li a:hover:after {
        width: 100%;
        -webkit-transform: scaleX(1);
        -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
        -o-transform: scaleX(1);
        transform: scaleX(1);
      }




      .nav {
        flex: 1;
        /* display: flex; */
        justify-content: center;
        margin: 5px 0px;
      }

      .nav ul li, .nav ul li a {
        display: flex;
        justify-content: center;

      }

      .nav ul li a {
        padding: 8px 0px;
        text-transform: uppercase;
        color: rgba(0, 0, 0, 0.4);
        letter-spacing: 1px;
        font-weight: 500;
        position: relative;

      }

      .nav ul li a:hover {
        color: #000;
      }
      .nav ul li a:after {
        content: "";
        width: 0;
        height: 1px;
        background: #000;
        position: absolute;
        bottom: 5px;
        left: 0;
        right: 0;
        -webkit-transform: scaleX(0);
        -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
        -o-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        -moz-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        -ms-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        -o-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
      }

      .nav ul li a:hover:after {
        width: 100%;
        -webkit-transform: scaleX(1);
        -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
        -o-transform: scaleX(1);
        transform: scaleX(1);
      }

      .left-footer {
        color: #f0efe1;
        font-size:12px;
        display: flex;
        flex-direction: column;
        justify-content: center;
      }

      .foot-contact, .social-icons ul, .copy-rights {
        display: flex;
        justify-content: center;
      }

      .social-icons ul li {
        display: flex;
        justify-content: center;
        flex-direction: row;
      }

      .foot-contact ul {
        display: flex;
        flex-direction: column;
      }

      .foot-contact ul li {
        justify-content: center;
        display: flex;
        margin: 2px 0px;
      }

      .foot-contact {
        margin: 5px 0px;
        color: #f0efe1;

      }


      .social-icons ul li a {
        padding: 5px 8px;
        font-size: 16px;
      }


      .social-icons ul li a:hover {
        color: #000;
        transform: scale(1.2) translateY(-5px);
      }

      .user-profile {
        padding-left: 5px;
      }

      .info-box {
        margin-bottom: 20px;
        margin-top: 20px;
        background: #f7f7f7;
        display: flex;
        flex-direction: column;
      }

      .media {
        margin-bottom: 20px;
        margin-top: 20px;


      }

      .media-box {
        background: #f7f7f7;
        display: flex;
        text-align: left;
      }

      .wrap    {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;

      }

      .wrap li {
        background: #f7f7f7;
      }

      .media-item {

        padding: 1px;
        width: 200px;
        height: 135px;
        margin: 10px;
        text-align: center;
      }

      .sm-text {
        margin-top: 10px;
        margin-left: 10px;
        letter-spacing: 2px;
        font-weight: normal;
        color: #222222;
        font-size: 16px;
        font-family: Montserrat,sans-serif;
        text-transform: uppercase;
      }

      .CV-list {
        margin-top: 10px;
        margin-left: 10px;

        font-weight: normal;
        color: #222222;
        font-size: 14px;
        font-family: 'Lato', Verdana, Helvetica, sans-serif;
        line-height: 30px;
      }
      .CV-list a {
        color: #1772d0;
        text-decoration: none;
      }
      .CV-list ul li {


        list-style-type: disc;
        margin-left: 10px;

      }
      .eventDate {
        font-weight: normal;
        color: #8f4731;
        font-size: 13px;

      }

      .degreeDate {

        font-weight: normal;
        color: #8f4731;
        font-size: 14px;

      }


      .name {
        font-size: 40px;
        text-transform: uppercase;
        margin: 15px 0px;
        color: #222222;
        font-family: "Roboto", sans-serif;
        font-weight: 600;
      }

      .role {
        font-size: 18px;
        font-weight: 500;
        font-family: "Roboto", sans-serif;
        text-transform: uppercase;
        margin-bottom: 20px;
        color: #222222;
      }

      .text {
        color:#f0efe1;
        font-family: "Source Sans Pro",sans-serif;
        font-size: 14px;
        padding-top: 15px;
        line-height: 1.8;

      }

      .contactMail {
        font-family: "Source Sans Pro",sans-serif;
        font-size: 16px;
        padding-top: 5px;
        line-height: 1.8;
        color: #f0efe1;
      }

      .pr-list {
        margin: 30px 0px;

      }

      .pr-list ul li {
        margin-bottom: 8px;
      }

      .pr-list ul li i {
        width: 18px;
      }
      .social-icons-head ul {
        display: flex;
      }

      .social-icons-head ul li a {
        padding: 5px 10px;
        font-size: 22px;
        transition: all .3s;
        display: flex;
      }

      .social-icons-head {}

        .social-icons-head ul li:nth-child(1) a {
          padding-left: 0;
        }

        .social-icons-head ul li a:hover {
          color: #000;
          transform: scale(1.2) translateY(-5px);
        }
        .sec-title {
          margin-bottom: 50px;
        }

        .pg-title {
          font-size: 18px;
          font-weight: 500;
          text-transform: uppercase;
          letter-spacing: 5px;
          line-height: 1.8;
          color: #000;
        }

        .pg-sub-title {
          margin-bottom: 3px;
          display: block;
          font-size: 14px;
          text-transform: uppercase;
          color: #fff;/*#52494c;*/
          font-weight: 500;
          letter-spacing: 5px;
        }

        .pg-sub2-title {

          display: block;
          font-size: 14px;
          color: #fff;/*#52494c;*/
          font-weight: 300;
          letter-spacing: 1px;

        }

        .subHead {
          margin-left: 10px;
          margin-top: 10px;
          font-size: 16px;
          color: #000;/*#52494c;*/
          font-weight: 400;
          text-decoration: underline;
        }

        .caption {
          margin-left: 10px;
          padding-right:1px;
          font-size: 14px;
          color: #222222;
          font-weight: normal;
          display: block;
          width: 120px;
          font-family: "Source Sans Pro",sans-serif;
          justify-content: center;
          display:flex;
          flex-direction: column;

        }

        .pdf{

          margin-left: 30px;
        }
